PLASMAPKG(1)

NAMN
plasmapkg - Installera, lista eller ta bort paket för Plasma

SYNOPSIS

plasmapkg [-g, --global] [-t, --type typ] [-i, --install sökväg] [-u, --upgrade sökväg] [-l, --list] [--list-types] [-r, --remove namn] [-p, --packageroot sökväg] [Allmänna KDE-väljare] [Allmänna Qt-väljare]

BESKRIVNING

plasmapkg är ett kommandoradsverktyg för att installera, lista eller ta bort Plasma-paket.

VÄLJARE

-g, --global
    Installation eller borttagning utförs med paket installerade för alla användare.

-t, --type typ
    Typ av paket, t.exd. tema (theme), skrivbordsunderlägg (wallpaper), plasmoid, datagränssnitt (dataengine), körprogram (runner), layoutmall (layout-template), etc. [plasmoid].

-i, --install sökväg
    Installera paketet ”sökväg”.

-u, --upgrade sökväg
    Uppgradera paketet ”sökväg”.

-l, --list
    Lista installerade paket.

-r, --remove namn
    Ta bort paketet som heter ”namn”.

-p, --packageroot sökväg
    Absolut sökväg till paketroten. Om den inte anges, används standarddatakatalogerna för KDE-sessionen istället.

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig med help:/plasma-desktop (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/plasma-desktop).

UPPHOVSMÄN

plasmapkg är skrivet av Aaron Seigo aseigo@kde.org.